» Ubuntu » 软件包

Error

two or more packages specified (ia32-libs-gtk quantal)